#slotsSessionDIV {
    background-color: rgba(0,0,0,0.7);
    overflow: auto;
    position: absolute;
    width: 100%;
    z-index: 100;
}

#slotSessionInfo{
	background-color: #000;
}

.mainmenu {
    margin:0;
}

.mainmenu li {
    color: #E2E6EC;
    padding-left: 5px;
    padding-right: 5px;
}

body {
    background: #000 !important;
    height: 100%
	margin: 0; 
	padding: 0; 
	overflow: hidden; 
}

#expiredSlotSessionInfoFooter{
	color: #FFF;;
}